@charset "utf-8";

/* ************************************************************************** */
/* 「table.input_form」の色を変更したい場合には、コメントアウトを解除し、各色を指定してください */

/* 線の色 */
/* table.input_form,
table.input_form > tbody > tr > th,
table.input_form > tbody > tr > td{
    border-color     : #d0d0d0;
} */

/* 背景色 */
/* table.input_form{
    background-color : #fafafa;
} */

/* 背景色: マウスカーソルが乗った場合 */
/* table.input_form > tbody > tr:hover{
    background-color : #f0f0f0;
} */
/* 背景色: マウスカーソルが乗った場合(所属機関番号) */
/* .institution_no label:hover{
    background-color : #e0e0e0;
} */


/* ************************************************************************** */
/* ここから下にスタイルシートを記述してください。 */
/* example */

body, button, input, select, textarea{
    font-size : 16.5px;
}

body{
    max-width : 1050px;
}

.red{
    color     : #ff3535;
}

textarea[name="title"],
textarea[name="etitle"],
textarea[name="abstract_1"]{
    width     : 45em !important;
}


/* example */
span.examplered{
    color     : #ff3535;
    font-size : 12px;
}
